Août 2003


Lettre d'Information Vinilkosmo n° 3

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=3&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Voici le troisième numéro de la lettre d'information.

L'été est caniculaire alors un peu de fraîcheur venant de l'est nous fera du bien ..

Comme nous l'avions annoncé dans la précédente Lettre d'Information, des échanges avec la Russie enrichissent le
catalogue de Vinilkosmo par de nouvelles références que nous avons pris en distribution. La collection russe " Oraj
Kantoj " (Chants d'or) selon le projet initial se composera de sept volumes. Voici les trois premiers volumes, qui ont
pour but de présenter les chansons les plus populaires des rencontres et festivals d'espéranto de l'ex-Union soviétique
et de la Russie.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 56 " Ni Renkontigxos "

ARTISTES DIVERS


Oraj kantoj - Vol.1 - (Nous nous rencontrerons) Le projet "Oraj kantoj" est né en 2001. Pour faire cette sélection,
l'équipe a organisé un vote par internet grâce auquel les espérantistes russes ont choisi quelques dizaines de titres du
répertoire de chansons en espéranto parues en Russie durant les cinquante dernières années.

 Le premier disque de " Oraj kantoj " fut enregistré en octobre 2001 à Tikhvin (près de Saint-Pétersbourg). Il a reçu le
titre de la chanson qui a obtenu la première place du vote, "Ni renkontigxos". Une équipe de vingt chanteurs présentent
dix-neuf chansons d'époques, de genres, et pays divers. Un accompagnement de guitare doux et un ensemble vocal cohérent
donnent une bonne qualité au disque. Et c'est cette guitare qui orne la couverture.

Au chant : Marija Kochetkova, Evelina Sokolova, Sonjo Shejnina, Svetlana Usanova, Grigorij Arosev, Mikaelo Bronshtejn,
Ocxjo Dadaev, Vitalij Malenko, Andrej Obrezkov, Aleksandr Osokin, Mikaelo Povorin.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd56&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 57 " Amata Lando "

ARTISTES DIVERS


Oraj kantoj - Vol.2 - (Pays aimé) En même temps et au même lieu que pour le premier volume de "Oraj Kantoj", la même
équipe a enregistré aussi les chansons pour le deuxème volume, intitulé "Amata lando". Ce deuxième disque contient lui
aussi dix-neuf titres. Toutes ces chansons furent écrites à l'époque de l'Union Soviétique, elles embellissaient
beaucoup la vie et les rencontres des jeunes d'alors (SEJT). Aujourd'hui encore, la jeunesse russe espérantophone chante
volontiers ses chansons pendant les soirées d'été autour d'un feu de camp. C'est pour cette raison que sur la couverture
apparaît le symbole d'une étoile verte ressemblant à un feu de bois ...

Au chant : Marija Kochetkova, Evelina Sokolova, Sonjo Shejnina, Svetlana Usanova, Grigorij Arosev, Mikaelo Bronshtejn,
Ocxjo Dadaev, Vitalij Malenko, Andrej Obrezkov, Aleksandr Osokin, Mikaelo Povorin.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd57&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 58 " La Lingvo Por Ni "

ARTISTES DIVERS


Oraj kantoj - Vol.3 - (La langue pour nous) "Oraj kantoj" 3 est le plus international des disques de cette collection.
Vingt-deux chansons de quatorze pays. C'est justement pour cette raison que ce CD a pris comme titre "La lingvo por ni",
et le symbole moderne de l'espéranto sur la couverture. Les chansons ont été enregistrées à Tikhvin en automne 2002.
L'ensemble vocal a été réduit et un peu modifié, et grâce à cela le CD à gagné en qualité.

Au chant : Marija Kochetkova, Evelina Sokolova, Oksana Zvereva, Mikaelo Bronshtejn, Ocxjo Dadaev, Vitalij Malenko,
Andrej Obrezkov, Aleksandr Osokin, Garik Kokolija.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd58&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Jxak Le Puil en studiio 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Depuis des années bon nombre de gens demandent à Jak Le Puil d'éditer un CD. Ceux qui auront la patience d'attendre
encore un peu, seront contents Pendant le congrès de SAT-Amikaro au Cap d'Agde, Jak Le Puil, JoMo et Flo se sont
rencontrés et ont organisé le projet. JoMo et des musiciens de son groupe "Libertarios" accompagneront Jak Le Puil pour
enregistrer un album qui présentera une dizaine des meilleurs anciens titres parus sur les premiers albums de Jak et
cinq chansons nouvelles Le studio de Vinilkosmo est déjà réservé pour deux semaines à la mi octobre 2003 !

Attendez encore un petit peu. Vous ne le regretterez pas .


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Base de données, culture actuelle et art de l'espéranto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Une base de données sur l'aspect culturel de l'espéranto est en train d'être mis en place et paraîtra sur un site pour
faciliter les contacts entre les artistes espérantophones et les divers acteurs culturels (organisateurs d'événements et
de programmes culturel d' espéranto). Le projet est coordonné par les spécialiste de la musique en espéranto David-Emil
Wickströem (EAI kaj Eurokka), Flo (Eurokka/Vinilkosmo) et Nastja Kojevnikova (TEJO) Bientôt (autour de septembre 2003)
les artistes espérantophones et organisateurs de programmes culturels recevront une circulaire avec un questionnaire
pour la participation à cette base de données. Les intéressés peuvent dès maintenant se faire connaître à l'adresse
suivante :

Eurokka@club-internet.fr ou Eurokka@esperanto.org

Avec impérativement une copie à :

"David-Emil Wickströem" dew@ikso.net

Des personnes compétentes et prêtes à collaborer au projet pour les autres secteurs artistiques (théâtre, marionnettes,
cirque (magiciens, clowns), cinéma/vidéo, littérature, peinture/dessin, sculpture, photo, etc) sont les bien venues.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

L'espéranto en radio

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Il est possible de s'inscrire à la liste radio pour avoir des infos sur les programmes radios en espéranto en envoyant
un message vide à l'adresse suivante :

per-esperanto-radioj-subscribe@yahoogroups.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets et nouveautés 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Nouvelle Zélande

Daphne Lawless (Dafnjo) de Wellington prépare un nouveau disque dans lequel elle envisage de mettre des titres écrits
originellement en espéranto ; Titre provisoire : ''Small Group Psychosis'' (petit groupe de folie). Sur son dernier
disque figurent déjà deux titres en espéranto

"Daphne Lawless" daphlawless@paradise.net.nz

http://www.randomstatic.net/lawless/eo/pri/index.html


- Ukraine

Klingo, Vous rappelez-vous de ce groupe espéranto- punk ukrainien du milieu des années 90 ? Après avoir fait des
expériences dans différents styles, Klingo joue maintenant du HARD CORE ELEKTRONIQUE avec des éléments de punk, grind,
Noise, jazz ! En 2002 le groupe a édité une démo "plezuro"( plaisir) 14 nouveaux chants et en 2003 deux démos "Oro" (de
l'or) 5 chansons en espéranto et "Angulaj kantoj" (chants angulaires) 37 chansons en 3 langues - esperanto , kijoj ,
japonais ).

"Klingo-Alexey Dokiyenko" alklingo@ukrtop.com


- USA

Est-ce qu'un des lecteurs habitant aux USA à raté le congrès annuel de la Ligue d'Espéranto de Amérique du Nord (ELNA),
à Boston ? Si tel est le cas c'est bien dommage ! A notre congrès se sont produit deux talentueux artistes musiciens. Il
s'agit de Kim Henriksen (de Esperanto Desperado et Amplifiki) et de JoMo (des Libertarios). JoMo Joue de la guitare, Kim
de l' accordéon, et tous deux chantent. Tout le spectacle fut presque un miracle pour moi ; aux USA il n'y a presque
jamais de concerts en espéranto, avec des musiques dansantes (rock, ska, et autres..). L'organisateur était le comité
d'organisation local et en particulier Jacob Schwartz, qui à travaillé pour réaliser son rêve, monter le programme
artistique pour le congrès.

Nous avons eu le plaisir d'écouter JoMo et Kim trois fois. Un premier concert eut lieu dans un petit local qui sert de
buvette/café caché dans la cave de la citée universitaire M.I.T. (Institut de technologie du Massachusetts). Le comité
d'organisation avait bien collé les affiches du concert, ce qui fit venir des étudiants non espérantistes en plus des
participants au congrès. Je suppose que les non espérantistes ont reconnu quelques unes des chansons (la bamba, Cxu vi
volas danci), mais ils ne pouvaient que deviner la signification de ''Sola''.

Le soir suivant, nous, les congressistes avons pique-niqué et avons profité d'un concert à l'extérieur, à côté de la
citée universitaire MIT. Il y avait beaucoup d'espace, et quelques uns des spectateurs ont dansé. Beaucoup d'étudiants
et visiteurs entendirent la musique par hasard en passant et quelques uns restèrent pour écouter les artistes. Deux
congressistes distribuaient des tracts d'info du club local d'espéranto. Une jeune fille, qui, assise pendant au moins
une demi heure suivait le spectacle, me demanda où acheter les CD des deux musiciens. Mais voici encore un souvenir plus
frappant : je conversais avec un étudiant qui s'était arrêté pour voir le concert, il portait une chemise de Haïti,
(l'étudiant parle l'anglais et le créole haïtien de naissance)

Pour la chanson suivante JoMo, qui avait remarqué le T-shirt, se mit à chanter une chanson en haïtien (vous savez déjà
que JoMo chante dans une multitude de langues. Il détient le record au Guiness book avec 22 langues !) Ceci en imposa
beaucoup aussi bien à moi-même qu'à mon interlocuteur haïtien !

La dernière soirée du congrès, eut lieu un banquet délicieux, une vente aux enchères et un bal. L'un des '' objets de
vente aux enchères'' était le droit de s'asseoir à la même table que Kim et JoMo, et j'ai été l'un de gagnants, et j'ai
pu discuter un peu avec les deux artistes. Ainsi j'ai appris qu'ils se connaissent depuis déjà des années, mais ils on
dit qu'à l'occasion de ce congrès ils ont fait un spectacle ensemble pour la première fois. Il fait bon écouter mes CD
dans lesquels chantent Kim et JoMo, mais c'est d'autant mieux de se rappeler en même temps que j'ai eu le plaisir de
participer à ces trois concerts au congrès de ELNA à Boston.

Ce congrès fût un très bon souvenir pour plusieurs raisons, mais en particulier grâce à Kim et JoMo.

Peggy O. Dolter


- Hongrie

Voici quelques infos sur IJS (Semaine Internationale de la Jeunesse): - plus de 100 participants, donc plus que pour IJF
(Festival international de la jeunesse en Italie à Pâques ). - Un excellant et très réussi concert de JoMo (pendant
lequel DJ Kunar à présenté "La Bamba" et "Ska-virino" ) - Tous les soirs il y avait la discothèque avec entre autres une
heure de musique en espéranto. - DJ Kunar a traduit une chanson de plus pour "La Kuracistoj" (les médecins) - de la
musique en espéranto était diffusée même dans la piscine municipale.

Infos rapportées par Gunnar Fischer


- Suède

Au programme des jeunes du Congrès Mondial d'espéranto à Götteborg

Commentaires faits par Kim J. Henriksen chanteur d'Esperanto Desperado :

Malheureusement notre bassistes (Brian) n'a pas pu venir jouer avec nous et j'ai dû persuader mon ami Las, de nous
accompagner à Götteborg pour le concert.

Natacha et Jomart (les troubadours du Kazakstan) ont joué en première partie d' Esperanto Desperado, et nous avons joué
ensemble leur chanson "Amu min" (Aime moi). Cela a très bien marché. Jomart aimerait faire quelque chose de plus avec
nous.

Nous avons joué en deux parties. La première fut très bien, les gens étaient très attentifs. La deuxième partie
rencontra quelques problèmes à cause du manque de répétitions avec Las (le bassiste remplaçant pour l'occasion), et nous
avons senti qu'après la pause nous devions à nouveau relever l'ambiance, finalement Nous y sommes parvenus. Le mois
prochain nous jouerons pour trois diverses fêtes privées au Danemark.


- Bretagne

A partir du 16 jusqu'au 23 Août se tiendra la 7ème Rencontre Internationale à Plouezec, infos chez :

www.plouezec.fr

La semaine suivante et au même lieu ça sera FESTO du 23 au 30a Août

http://festo2003.free.fr

et pour finir la Bretona Bubado du ler au 7 septembre.



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton

